<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="HostWordsReport" table="tb_HostWordsReport">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HostID" column="HostID" type="int"  />
    <property name="HotelID" column="HotelID" type="int"  />
    <property name="ModalAddress" column="ModalAddress" type="string"  />
    <property name="Type" column="Type" type="int"  />
    <property name="Sentence" column="Sentence" type="string"  />
    <property name="CreatedDate" column="CreatedDate" type="DateTime"  />
  </class>
</hibernate-mapping>
